{% extends 'base.html.twig' %}
    {% block menu %}
        {% include 'security/menu/normalUser.html.twig' %}
    {% endblock %}

   {% block body %}
       {% if app.user %}
           {% include 'security/admin/profile/defaultProfile.html.twig' %}
       {% include 'security/admin/profile/profileImage.html.twig' %}
       {% endif %}
   {% endblock %}
